Subject: Re: bug#73831: dvilualatex binary nowhere to be found

From: Nicolas Goaziou <[email-masked]>
Date: Thu, 17 Oct 2024 21:43:42 +0200

Hello,

Justin Veilleux <[email-masked]> writes:

> Hello. I created and installed a dummy package that adds a symlink to
> lualatex named dvilualatex in /bin. My use case for dvilualatex is
> mostly to render latex previews in org mode, and when I run the command,
> I get the following log:

Org contains no reference whatsoever to "dvilualatex". How did you
manage to make Org call it?

> Could I fix this by setting some environment variable? the file seems to
> be present in texlive-latex-bin

What TeX Live packages have you installed?
What is the return value of `kpsewhich -engine=/ dvilualatex.fmt'?

Regards,
-- 
Nicolas Goaziou